.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.357973,0.000000,0.000000,0.368362,0,0);-ms-transform:matrix(0.357973,0.000000,0.000000,0.368362,0,0);-webkit-transform:matrix(0.357973,0.000000,0.000000,0.368362,0,0);}
.m1{transform:matrix(0.357974,0.000000,0.000000,0.368362,0,0);-ms-transform:matrix(0.357974,0.000000,0.000000,0.368362,0,0);-webkit-transform:matrix(0.357974,0.000000,0.000000,0.368362,0,0);}
.m0{transform:matrix(0.368362,0.000000,0.000000,0.368362,0,0);-ms-transform:matrix(0.368362,0.000000,0.000000,0.368362,0,0);-webkit-transform:matrix(0.368362,0.000000,0.000000,0.368362,0,0);}
.m3{transform:matrix(0.368480,0.000000,0.000000,0.368362,0,0);-ms-transform:matrix(0.368480,0.000000,0.000000,0.368362,0,0);-webkit-transform:matrix(0.368480,0.000000,0.000000,0.368362,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.905920px;}
._0{margin-left:-1.470720px;}
._8{width:1.074320px;}
._16{width:3.959600px;}
._14{width:7.839520px;}
._6{width:9.275760px;}
._a{width:10.380240px;}
._13{width:11.910720px;}
._d{width:13.332240px;}
._15{width:14.699880px;}
._1a{width:19.181000px;}
._18{width:20.343480px;}
._2{width:22.333440px;}
._19{width:27.064080px;}
._11{width:29.136240px;}
._12{width:39.223000px;}
._9{width:42.851160px;}
._b{width:49.321440px;}
._e{width:58.691720px;}
._f{width:68.088240px;}
._c{width:107.676000px;}
._10{width:110.086200px;}
._3{width:148.097280px;}
._7{width:276.708240px;}
._4{width:312.456600px;}
._5{width:348.900840px;}
._17{width:573.364720px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:30.000000px;}
.fs3{font-size:30.870560px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:49.392960px;}
.fs0{font-size:64.000000px;}
.fs7{font-size:72.800000px;}
.fs6{font-size:104.000000px;}
.y28{bottom:40.902573px;}
.y27{bottom:40.902632px;}
.y0{bottom:59.674637px;}
.y7{bottom:70.253535px;}
.y6{bottom:95.715112px;}
.y5{bottom:121.529225px;}
.y4{bottom:147.344782px;}
.y3{bottom:173.158896px;}
.y2{bottom:199.326990px;}
.y2b{bottom:230.093848px;}
.y10{bottom:355.630453px;}
.yf{bottom:371.897361px;}
.ye{bottom:406.553605px;}
.yd{bottom:423.881013px;}
.yc{bottom:440.855883px;}
.yb{bottom:458.183276px;}
.ya{bottom:458.183291px;}
.y9{bottom:475.510684px;}
.y8{bottom:510.519391px;}
.y2c{bottom:560.028166px;}
.y26{bottom:561.795110px;}
.y25{bottom:577.709540px;}
.y11{bottom:597.948584px;}
.y24{bottom:603.169614px;}
.y22{bottom:636.765447px;}
.y23{bottom:638.886401px;}
.y20{bottom:654.092840px;}
.y21{bottom:656.213809px;}
.y1f{bottom:673.542660px;}
.y1d{bottom:687.687170px;}
.y1e{bottom:689.809569px;}
.y1b{bottom:705.014563px;}
.y1c{bottom:707.136961px;}
.y12{bottom:715.456784px;}
.y17{bottom:722.341970px;}
.y1a{bottom:724.464325px;}
.y18{bottom:724.464369px;}
.y19{bottom:728.707722px;}
.y15{bottom:749.571846px;}
.y16{bottom:749.571905px;}
.y14{bottom:787.763614px;}
.y13{bottom:804.030478px;}
.y2d{bottom:869.639985px;}
.y2a{bottom:916.484546px;}
.y29{bottom:957.859079px;}
.y1{bottom:1065.007733px;}
.h9{height:22.110000px;}
.h5{height:22.751603px;}
.h3{height:26.532000px;}
.h4{height:29.480000px;}
.h7{height:35.376000px;}
.h6{height:36.402612px;}
.h2{height:47.168000px;}
.h8{height:76.648000px;}
.h1{height:1068.986396px;}
.h0{height:1166.970676px;}
.w1{width:808.186131px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:38.014615px;}
.x2{left:39.075866px;}
.x13{left:40.843576px;}
.x9{left:43.673200px;}
.x8{left:46.148165px;}
.x6{left:49.330945px;}
.xd{left:52.159906px;}
.xc{left:106.265190px;}
.xe{left:144.456883px;}
.xf{left:156.833668px;}
.x14{left:209.170594px;}
.x10{left:260.446298px;}
.x5{left:296.163012px;}
.x7{left:428.773316px;}
.xb{left:470.678084px;}
.xa{left:472.150073px;}
.x16{left:473.853791px;}
.x15{left:477.574085px;}
.x11{left:503.034880px;}
.x3{left:516.472960px;}
.x1{left:541.933770px;}
.x12{left:799.020976px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.534495pt;}
._0{margin-left:-1.330865pt;}
._8{width:0.972160pt;}
._16{width:3.583070pt;}
._14{width:7.094037pt;}
._6{width:8.393701pt;}
._a{width:9.393152pt;}
._13{width:10.778095pt;}
._d{width:12.064438pt;}
._15{width:13.302025pt;}
._1a{width:17.357022pt;}
._18{width:18.408959pt;}
._2{width:20.209687pt;}
._19{width:24.490477pt;}
._11{width:26.365589pt;}
._12{width:35.493170pt;}
._9{width:38.776317pt;}
._b{width:44.631319pt;}
._e{width:53.110552pt;}
._f{width:61.613529pt;}
._c{width:97.436772pt;}
._10{width:99.617779pt;}
._3{width:134.014274pt;}
._7{width:250.395239pt;}
._4{width:282.744182pt;}
._5{width:315.722832pt;}
._17{width:518.841781pt;}
.fs8{font-size:27.147212pt;}
.fs3{font-size:27.934988pt;}
.fs1{font-size:32.576654pt;}
.fs2{font-size:36.196282pt;}
.fs5{font-size:43.435539pt;}
.fs4{font-size:44.696038pt;}
.fs0{font-size:57.914052pt;}
.fs7{font-size:65.877234pt;}
.fs6{font-size:94.110334pt;}
.y28{bottom:37.013027pt;}
.y27{bottom:37.013080pt;}
.y0{bottom:54.000000pt;}
.y7{bottom:63.572920pt;}
.y6{bottom:86.613280pt;}
.y5{bottom:109.972653pt;}
.y4{bottom:133.333333pt;}
.y3{bottom:156.692707pt;}
.y2{bottom:180.372400pt;}
.y2b{bottom:208.213547pt;}
.y10{bottom:321.812507pt;}
.yf{bottom:336.532547pt;}
.ye{bottom:367.893227pt;}
.yd{bottom:383.572920pt;}
.yc{bottom:398.933600pt;}
.yb{bottom:414.613280pt;}
.ya{bottom:414.613293pt;}
.y9{bottom:430.292973pt;}
.y8{bottom:461.972600pt;}
.y2c{bottom:506.773440pt;}
.y26{bottom:508.372360pt;}
.y25{bottom:522.773440pt;}
.y11{bottom:541.087893pt;}
.y24{bottom:545.812440pt;}
.y22{bottom:576.213547pt;}
.y23{bottom:578.132813pt;}
.y20{bottom:591.893227pt;}
.y21{bottom:593.812507pt;}
.y1f{bottom:609.493507pt;}
.y1d{bottom:622.292973pt;}
.y1e{bottom:624.213547pt;}
.y1b{bottom:637.972653pt;}
.y1c{bottom:639.893227pt;}
.y12{bottom:647.421893pt;}
.y17{bottom:653.652347pt;}
.y1a{bottom:655.572880pt;}
.y18{bottom:655.572920pt;}
.y19{bottom:659.412760pt;}
.y15{bottom:678.292853pt;}
.y16{bottom:678.292907pt;}
.y14{bottom:712.852853pt;}
.y13{bottom:727.572853pt;}
.y2d{bottom:786.943360pt;}
.y2a{bottom:829.333333pt;}
.y29{bottom:866.773440pt;}
.y1{bottom:963.733013pt;}
.h9{height:20.007495pt;}
.h5{height:20.588086pt;}
.h3{height:24.008994pt;}
.h4{height:26.676660pt;}
.h7{height:32.011992pt;}
.h6{height:32.940980pt;}
.h2{height:42.682656pt;}
.h8{height:69.359316pt;}
.h1{height:967.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:731.333333pt;}
.w0{width:865.091147pt;}
.x0{left:0.000000pt;}
.x4{left:34.399693pt;}
.x2{left:35.360027pt;}
.x13{left:36.959640pt;}
.x9{left:39.520187pt;}
.x8{left:41.759800pt;}
.x6{left:44.639920pt;}
.xd{left:47.199867pt;}
.xc{left:96.160120pt;}
.xe{left:130.720053pt;}
.xf{left:141.919893pt;}
.x14{left:189.279947pt;}
.x10{left:235.679693pt;}
.x5{left:268.000000pt;}
.x7{left:388.000000pt;}
.xb{left:425.919920pt;}
.xa{left:427.251933pt;}
.x16{left:428.793640pt;}
.x15{left:432.160160pt;}
.x11{left:455.199813pt;}
.x3{left:467.360027pt;}
.x1{left:490.399693pt;}
.x12{left:723.039720pt;}
}
